Bug 1724302 - Include the Gnome GUI in RHEL 8 AARCH64 [NEEDINFO]
Summary: Include the Gnome GUI in RHEL 8 AARCH64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-shell
Version: 8.2
Hardware: aarch64
OS: Linux
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: Florian Müllner
QA Contact: Desktop QE
Gabriela Nečasová
URL:
Whiteboard:
Depends On:
Blocks: 1746605 1745633
TreeView+ depends on / blocked
 
Reported: 2019-06-26 17:23 UTC by Joe Wright
Modified: 2021-10-08 17:33 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
.GNOME Desktop on ARM is available as a Technology Preview The GNOME Desktop is now available as a Technology Preview on the 64-bit ARM architecture. Users who require a graphical session to configure and manage their servers can now connect to a remote graphical session running GNOME Desktop using VNC.
Clone Of:
Environment:
Last Closed: 2020-04-28 16:09:38 UTC
Type: Bug
Target Upstream Version:
gnecasov: needinfo? (fmuellner)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1766 0 None None None 2020-04-28 16:10:07 UTC

Description Joe Wright 2019-06-26 17:23:12 UTC
What is the nature and description of the request?  
- Customer would like Gnome included in the ARM release of RHEL 8
  
Why does the customer need this? (List the business requirements here)  
- graphical applications, including gedit, among others
  
How would the customer like to achieve this? (List the functional requirements here)  
- Gnome is available for ARM
  
Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?  
- RHEL 8

List any affected packages or components.  
- gnome-* gdm

Comment 19 errata-xmlrpc 2020-04-28 16:09:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1766


Note You need to log in before you can comment on or make changes to this bug.